# $Revision: 1.2 $, $Date: 2003/03/16 00:25:14 $
Summary:	Extreme Happy Netflow Tool
Summary(pl):	Extreme Happy Netflow Tool - narzdzie do wycigania statystyk ruchu
Name:		ehnt
Version:	0.3
Release:	1
License:	GPL
Group:		Applications/Networking
Source0:	http://dl.sourceforge.net/%{name}/%{name}-%{version}.tar.gz
Source1:	http://dl.sourceforge.net/%{name}/%{name}_data-%{version}.tar.gz
Patch0:		%{name}-colondump.patch
Patch1:		%{name}-asnc_path.patch
URL:		http://ehnt.sourceforge.net/
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
EHNT is a software to get some useful information from
Cisco/Juniper/Foundry netflow without too much trouble.

%description -l pl
EHNT to oprogramowanie do wycigania przydatnych informacji ze
statystyk generowanych przez routery Cisco/Juniper/Foundry, znanych
jako netflow.

%prep
%setup -q -b 1
%patch0 -p1
%patch1 -p1

%build
%{__make}

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT{%{_bindir},%{_datadir}/%{name}}

install ehnt ehntserv $RPM_BUILD_ROOT%{_bindir}
install asnc.txt $RPM_BUILD_ROOT%{_datadir}/%{name}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc CHANGELOG CREDITS INSTALL KNOWN_BUGS NOTES TODO README
%attr(755,root,root) %{_bindir}/*
%{_datadir}/%{name}

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: ehnt.spec,v $
Revision 1.2  2003/03/16 00:25:14  qboosh
- fixed Source URLs, more verbose pl summary

Revision 1.1  2003/03/15 13:24:13  zagrodzki
- initial release
- STBR
